{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}

<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN LACTOGROW HAPPY HAT SHIELD</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style" style="color:#003DA6">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <p>
                            Happy Parents,
                            Stay Safe & Dukung si Kecil Grow Happy Dari Dalam
                            <br><br>
                            Gratis Happy Hat Shield setiap pembelian 2x LACTOGROW 3/ 4 1kg di toko terdekat
                            Periode 1 – 28 Februari 2021
                          </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
